<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>IntroTitle_PluralUpdates</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@updates@</string>
      <key>updates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d Aktualisierung anzeigen …</string>
        <key>other</key>
        <string>Alle %d Aktualisierungen anzeigen …</string>
      </dict>
    </dict>
    <key>SidebarTitle_PluralUpdates</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@updates@</string>
      <key>updates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d Aktualisierung</string>
        <key>other</key>
        <string>%d Aktualisierungen</string>
      </dict>
    </dict>
  </dict>
</plist>
